<!ENTITY notification.button.no "&amp;Ne">
<!ENTITY sync.label "Adblo&amp;ck Plus Sync nustatymai">
<!ENTITY whitelist.site.label "Išjungti ?1?">
<!ENTITY filters.label "&amp;Filtrų nustatymai">
<!ENTITY disable.label "Išjungti visur">
<!ENTITY objecttab.title "Blokuoti">
<!ENTITY objecttab.tooltip "Spragtelėkite čia norėdami užblokuoti šį objektą su „SpyBlock“">
<!ENTITY menuitem.label "„&amp;SpyBlock“ nustatymai">
<!ENTITY objecttabs.label "Rodyti korteles &amp;Flash ir Java elementams">
<!ENTITY sendReport.label "P&amp;ranešti apie problemą šiame puslapyje">
<!ENTITY whitelist.page.label "Išjungti šiam tinklalapiui">
<!ENTITY context.image.label "„SpyBlock“: Blokuoti paveikslėlį">
<!ENTITY notification.button.yes "&amp;Taip">
<!ENTITY opensidebar.label "Atverti &amp;blokuojamus elementus">
<!ENTITY notification.button.close "&amp;Uždaryti">
<!ENTITY contribute.label "Prisidėti prie SpyBlock">
<!ENTITY toolbarbutton.label "„SpyBlock“">
<!ENTITY context.frame.label "„SpyBlock“: Blokuoti kadrą">
<!ENTITY blocked.tooltip "Šiame tinklalapyje užblokuoti elementai:">
<!ENTITY counthits.label "Sus&amp;kaičiuoti filtro blokavimus">
<!ENTITY showinstatusbar.label "Rodyti &amp;būsenos juostoje">
<!ENTITY sidebar.title "Blokuojami elementai dabartiniame tinklalapyje">
<!ENTITY options.label "&amp;Pasirinktys">
<!ENTITY context.object.label "„SpyBlock“: Blokuoti objektą">
<!ENTITY context.removeWhitelist.label "„SpyBlock“: iš naujo įjungti šiame puslapyje">
<!ENTITY filters.tooltip "Aktyviausi filtrai:">
<!ENTITY closesidebar.label "Užverti &amp;blokuojamus elementus">
<!ENTITY showintoolbar.label "&amp;Rodyti priemonių juostoje">
<!ENTITY status.tooltip "Būsena:">
<!ENTITY context.media.label "„SpyBlock“: Blokuoti audio/video">
<!ENTITY subscription.update.label "Atnaujinti filtrus">
